@import 'variables';

:host {
  width: 100%;
  background-color: $white;
  min-height: calc(100vh - 118px);
  .page-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
  }
  .table-wrapper {
    width: 100%;
    max-width: 1220px;
    margin: 30px 0;
  }
  .table {
    display: block;
    width: 100%;
    height: 500px;
  }
  .tools {
    margin-top: 20px;
    width: 100%;
  }
  .tools-text {
    margin-left: 10px;
  }
  .icon-wrapper {
    font-size: 24px;
    width: 24px;
    margin-right: 20px;
    color: $blue-primary;
    cursor: pointer;
  }
  .link {
    font-size: 18px;
    font-weight: normal;
    color: $blue-primary;
  }
  .spinner {
    position: absolute;
    top: 0;
  }
}
